
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance3_65 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 64px; max-width: 64px; flex: 1 1 auto; }
#wb_element_instance3_65 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance3_65 img { width: 100%; height: auto; }
#wb_element_instance4_65 p:last-child { margin-bottom: 0; }
#wb_element_instance4_65 { opacity: 1; width: auto; height: auto; max-width: 390px; flex: 1 1 auto; }
#wb_element_instance2_65 { width: 100%; height: auto; max-width: 470px; flex: 1 1 auto; }
#wb_element_instance2_65 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance5_65 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance5_65 ul { background: #030303 none repeat right top; }
#wb_element_instance5_65 ul, #wb_element_instance5_65-det ul { border: 1px none #000000; }
#wb_element_instance5_65, #wb_element_instance5_65 ul, #wb_element_instance5_65-det ul { text-align: center; }
#wb_element_instance5_65 ul ul, #wb_element_instance5_65-det ul { background: #171717 none repeat right top; }
#wb_element_instance5_65 li, #wb_element_instance5_65-det li { margin: 0px 15px 0px 15px; }
#wb_element_instance5_65 li a, #wb_element_instance5_65-det li a { padding: 10px 0px 10px 0px; text-transform: uppercase; border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance5_65 li.over > a, #wb_element_instance5_65 li:focus > a, #wb_element_instance5_65-det li.over > a, #wb_element_instance5_65-det li:focus > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance5_65 li.active > a, #wb_element_instance5_65-det li.active > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance5_65:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_65:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_65:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1_65 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1_65 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; background: #000000 none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_65 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_65 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_65 p:last-child { margin-bottom: 0; }
#wb_element_instance7_65 { opacity: 1; width: 100%; height: auto; max-width: 748px; margin: 5px 59px 9px 5px; flex: 1 1 auto; }
#wb_element_instance9_65 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 231px; min-height: 230px; max-width: 461px; max-height: 460px; flex: 1 1 auto; }
#wb_element_instance9_65 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance9_65 img { width: 100%; height: auto; }
#wb_element_instance10_65 p:last-child { margin-bottom: 0; }
#wb_element_instance10_65 { opacity: 1; width: auto; height: auto; max-width: 500px; flex: 1 1 auto; }
#wb_element_instance8_65 { width: 100%; height: auto; max-width: 994px; margin: 5px 5px 19px 5px; flex: 1 1 auto; }
#wb_element_instance8_65 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance11_65 p:last-child { margin-bottom: 0; }
#wb_element_instance11_65 { opacity: 1; width: 100%; height: auto; max-width: 856px; margin: 5px 103px 5px 5px; flex: 1 1 auto; }
#wb_element_instance6_65 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance6_65 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 55px 71px 76px 125px; background: #ffffff none repeat-x center top; background-size: contain; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_65 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_65 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance13_65 p:last-child { margin-bottom: 0; }
#wb_element_instance13_65 { opacity: 1; width: auto; height: auto; max-width: 316px; margin: 48px 29px 5px 5px; flex: 1 1 auto; }
#wb_element_instance14_65 p:last-child { margin-bottom: 0; }
#wb_element_instance14_65 { opacity: 1; width: auto; height: auto; max-width: 488px; margin: 21px 177px 5px 5px; flex: 1 1 auto; }
#wb_element_instance15_65 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 54px; min-height: 22px; max-width: 108px; max-height: 44px; margin: 17px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance15_65 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance15_65 img { width: 100%; height: auto; }
#wb_element_instance12_65 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance12_65 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 7px 5px 190px 25px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_65 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_65 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_65 > ul, #wb_element_instance5_65-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance2_65 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_65 > .wb_content { min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; }
	#wb_header_65 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance8_65 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance6_65 > .wb_content { min-width: 20px; min-height: 20px; padding: 55px 71px 76px 125px; }
	#wb_main_65 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance12_65 > .wb_content { min-width: 20px; min-height: 20px; padding: 7px 5px 190px 25px; }
	#wb_footer_65 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

